package com.brilliance.isc.esb.model.hx;


import com.brilliance.isc.esb.model.ErrorData;

public class Res9509  extends ErrorData {


    public ResO95092 O95092;


    public Res9509() {
    }

    public Res9509(ResO95092 o95092) {
        O95092 = o95092;
    }
}
